  
 
 /*
 * ===================================
 * Typography
 *
 * includes: Headings, Body, Lists, Links
 * ===================================
 * */

p {font-size: 17px; line-height:1.6em;}
.Normal, .NormalDisabled, .NormalDeleted {font-size: inherit; line-height:inherit;}
.lead {font-size: 22px;}
form {height: 100%;}
#ControlBar_ControlPanel {z-index: 100000000 !important}
/*===    Headings    ===*/
/*=== Header title ===*/

.top-title { text-align: center; margin: 0; text-transform: capitalize; padding: 15px 0; color: #ffffff; }

.top-title:after { content: ""; display: block; padding-top: 8px; width: 80px; margin: auto; border-bottom: 1px solid #ffffff; }

.sub-text { color: #ffffff; }

/*=== Large title and subtitle ===*/

.lg-title { text-align: center; position: relative; letter-spacing: 2px; margin-bottom: 40px; text-transform: uppercase; color: #777; font-size: 36px; }

.lg-title .lg-title-border::after { content: ""; padding-bottom: 10px; border-bottom: 1px solid #dddddd; width: 80px; display: block; margin-left: auto; margin-right: auto; }

.sub-title { text-align: center; color: #777777; font-size: 16px; margin-top: -20px; line-height: 24px; padding-bottom: 30px; }

/*=== Big title and subtitle ===*/

@media (min-width: 768px) {

.big-title { font-size: 40px; color: #777777; }

.big-subtitle { font-size: 18px; color: #999999; margin: 20px auto 0; font-weight: 300; line-height: 28px; max-width: 85%; letter-spacing: 0.25px; }

}

@media (max-width: 768px) {

.big-title { font-size: 30px; color: #777777; }

.big-subtitle { font-size: 15px; color: #777777; margin: 15px auto 0; line-height: 20px; }

}

/*=== Medium title ===*/

.md-title { color: #555555; font-weight: 400; font-size: 30px; letter-spacing: 0.5px; }



/*=== Title with border ===*/

.title-border { padding-bottom: 5px; border-bottom: 1px solid #eeeeee; }

 /*===   Test Colors    ===*/

.text-muted { color: #777777 !important; }

.text-primary { color: #84BF41 !important; }

a.text-primary:hover { color: #00856B; }

.text-success { color: #3c948b; }

a.text-success:hover { color: #265e58; }

.text-info { color: #84BF41; }

a.text-info:hover { color: #00856B; }

.text-warning { color: #ecd06f; }

a.text-warning:hover { color: #e3ba2b; }

.text-danger { color: #df6c4f; }

a.text-danger:hover { color: #bf4223; }

 

/* ===    Lists    === */

/*=== Icons List ===*/

.icons-list { padding-left: 0; list-style: none; }

.icons-list li { display: inline-block; margin-bottom: 5px; padding-right: 2.5px; margin-top: 5px; padding-left: 2.5px; }

@media (min-width: 992px) and (max-width: 1200px) {

.hover-content .icons-list li { padding-left: 0; padding-right: 0; }

}

/*=== Share icons list ===*/

.share-icons-list { padding-left: 0; list-style: none; }

.share-icons-list li { display: inline-block; padding-right: 2.5px; margin-bottom: 5px; }

/*=== Features list with icons ===*/

.features-list > li { margin: 10px 0; list-style: none; }

.features-list i { margin-right: 10px; color: #84BF41; }

/*=== Info list ===*/

/* using in the portfolio item (down) */

.info-list { padding-left: 0; list-style: none; margin-bottom: 0; }

.info-list > li { margin-bottom: 15px; }

.info-list > li > i:before { margin-right: 8px; }

.info-list .md-list li { margin-bottom: 10px; }

.info-list .sm-list li { margin-bottom: 5px; }

.info-list .style { padding-left: 40px; }

.info-list .md-list li:last-child,  .info-list .sm-list li:last-child,  .info-list > li:last-child { margin-bottom: 0; }

.info-list-border > li { border-bottom: 1px solid #eeeeee; padding-bottom: 10px; }

/*=== Inline Buttons ===*/

.inline-btn > .btn { margin-right: 15px; }

/*=== Contact list with info ===*/

.info-bar h4 { margin-top: 0; margin-bottom: 5px; text-transform: uppercase; font-size: 15px; color: #777777; font-weight: 700; }

.info-bar > li { margin-bottom: 15px; color: #777777; }

.info-bar > li p { margin-bottom: 0; }

/* === Links === */

a:hover,  a:focus { color: #00856B; text-decoration: none; }

a:focus { outline: none; }

/*=== Labels ===*/

h3 > .label,  h2 > .label,  h1 > .label { font-weight: 300; }

/*
 * ===================================
 * Forms
 * 
 * includes: Form with Icon, Transparent Form, Sign Up/In Pages
 * ===================================
 * */
 /* SELECT */

 .form-control { display: block; width: 100%; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #777777; background-color: #ffffff; background-image: none; border: 1px solid #dddddd; border-radius: 2px; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: all ease-in-out 0.25s; transition: all ease-in-out 0.25s; font-weight: 400; }

.form-control:focus { outline: 0; border-color: #ccc; }

textarea.form-control { line-height: normal !important; padding-top: 13px !important; }

 
/* Transparent Form */

.trn .form-control { min-height: 44px; color: #ffffff; background-color: transparent; border: 1px solid #ffffff; border-right: 0; box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075); }

.trn .form-control:focus { border-color: #ffffff; outline: 0; box-shadow: none; }

.trn .form-control:-webkit-input-placeholder { color: #ffffff !important; opacity: 1; }

.trn .form-control:-ms-input-placeholder { color: #ffffff !important; opacity: 1; }

.trn .form-control:-moz-placeholder { color: #ffffff !important; opacity: 1; }

/* Total Transparent Form */

.all-trn .form-control { color: #777777; background-color: transparent; border: none; border-bottom: 1px solid #eeeeee; box-shadow: none; border-radius: 0; padding-bottom: 1px; }

.all-trn .form-control:focus { border-bottom-color: #ccc !important; }

.all-trn .form-control:-moz-placeholder { color: #777777; }

.all-trn .form-control:-webkit-input-placeholder { color: #777777; }

.all-trn .form-control:-ms-input-placeholder { color: #777777; }



 /*
 * ===================================
 * Collapse
 * 
 * includes: accordion (using on the Support page)
 * ===================================
 * */

.panel-group .panel:first-child .panel-heading { border-top-left-radius: 2px; border-top-right-radius: 2px; }

.panel-group .panel:last-child .panel-heading { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }

.panel-group .panel-heading { border-radius: 0; padding: 25px; -webkit-transition: background 0.35s ease-out; transition: background 0.35s ease-out; }

.panel-group .panel-heading:hover { background-color: #f5f5f5; }

.panel-group a .panel-heading { border-bottom: 1px solid #eeeeee; margin-bottom: -1px; }

.panel-group a .panel-title,  .panel-group a .panel-heading { color: #777777; font-size: 24px; line-height: 1.1; }

.panel-group .panel-title > i { color: #84BF41; margin-right: 10px; }

/*
 * ===================================
 * Navbars
 * 
 * includes: Navbar Default (only dropdown-menu - rest of default navbar is in bootstrap.css ), transparent navbar
 * ===================================
 * */
 
 

.navbar { margin-bottom: 0; border: none; z-index: 100; transition: all 0.35s ease; }

.navbar-brand { padding: 15px; height: auto; }

.navbar .navbar-brand { font-weight: 300; letter-spacing: 1px; text-transform: uppercase; }

.navbar .navbar-nav > li > a { letter-spacing: 1px; text-transform: uppercase; font-size: 15px; font-weight: 400; color: #545554; padding: 15px 20px; }
.dropdown-menu {font-size: 15px; }

/*===   Dropdownhover v1.0.0 (http://bs-dropdownhover.kybarg.com) ===*/ 
.dropdown-menu .dropdown-menu { left: 100%; margin: 0; right: auto; top: -1px }

 
.dropdown-menu.animated { -webkit-animation-duration: 0.3s; animation-duration: 0.3s }

.dropdown-menu.animated:before { content: " "; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 99 }

.dropdownhover-top { margin-bottom: 2px; margin-top: 0 }

.navbar-fixed-bottom .dropdown-menu .dropdown-menu,.dropdownhover-top .dropdown-menu { bottom: -1px; top: auto }

.navbar-nav > li > .dropdown-menu { margin-bottom: 0 }

.dropdownhover-bottom { -webkit-transform-origin: 50% 0; transform-origin: 50% 0 }

.dropdownhover-left { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50% }

.dropdownhover-right { -webkit-transform-origin: 0 50%; transform-origin: 0 50% }

.dropdownhover-top { -webkit-transform-origin: 50% 100%; transform-origin: 50% 100% }
 

/*===   Dropdown menu   - for light/transparent navbar ===*/

.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 0; margin: 2px 0 0; list-style: none; background-color: #ffffff; border: 0; text-align: left; border-radius: 0; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4); background-clip: padding-box; /* Little space for Label 

*/ }

.dropdown-menu .divider { height: 1px; margin: 5px 0; overflow: hidden; background-color: #e5e5e5; }

.dropdown-menu .label { margin-left: 5px; }

.dropdown-menu > li > a { display: block; padding: 9px 20px; clear: both; font-weight: 400; line-height: 1.428571429; color: #777777; white-space: nowrap; border-bottom: 0; -webkit-transition: padding-left 0.3s ease-out; transition: padding-left 0.3s ease-out; }


.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus { text-decoration: none; color: #777777; background-color: #eeeeee; padding: 9px 25px 9px 25px; }

.dropdown-menu > .active > a,  .dropdown-menu > .active > a:hover,  .dropdown-menu > .active > a:focus { color: #ffffff; text-decoration: none; outline: 0; background-color: #84BF41; }

.dropdown-menu > .disabled > a,  .dropdown-menu > .disabled > a:hover,  .dropdown-menu > .disabled > a:focus { color: #777777; }

.dropdown-menu > .disabled > a:hover,  .dropdown-menu > .disabled > a:focus { text-decoration: none; background-color: transparent; background-image: none; cursor: not-allowed; }

@media (min-width: 768px) { }
@media (max-width: 1200px) { 
	.navbar .navbar-nav > li > a { padding: 15px 10px;  }

} 

/*
 * ===================================
 * Animations
 * 
 * includes: easeUp, easePulse, fromPocket, pulseIn, openIn, openSection, swithOnTv
 * ===================================
 * */

/* Animations are allowed only for more than 768px - no mobile devices for better performance */

@media (min-width: 768px) { 
/* slide from pocket */
@-webkit-keyframes fromPocket { 
	   0% { opacity: 0; -webkit-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); -moz-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); -ms-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); } 
	 100% { opacity: 1; -webkit-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); -moz-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); -ms-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); }
 }

@keyframes fromPocket { 
	  0% { opacity: 0; -webkit-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); -moz-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); -ms-transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); transform: perspective(1000px) rotateY(350deg) translate3d(25%, 0%, -100px); }
	100% { opacity: 1; -webkit-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); -moz-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); -ms-transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); transform: perspective(1000px) rotateY(360deg) translate3d(0%, 0%, 0px); }
}
  .fromPocket { -webkit-animation-name: fromPocket; animation-name: fromPocket; }

/* pulseIn */

@-webkit-keyframes pulseIn { 
	  0% { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
	 50% { opacity: 0.25; -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }
	100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

}
@keyframes pulseIn { 
	  0% { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
	 50% { opacity: 0.25; -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }
	100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
}
.pulseIn { -webkit-animation-name: pulseIn; animation-name: pulseIn; }

/* easePulse */

@-webkit-keyframes easePulse {
	  0% { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
	100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
}
  @keyframes easePulse { 
	  0% {opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
	100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

}
  .easePulse { -webkit-animation-name: easePulse; animation-name: easePulse; }

/* openIn */
@-webkit-keyframes openIn {
	  0% { opacity: 0; -webkit-transform: perspective(500px) rotateY(15deg); -moz-transform: perspective(500px) rotateY(15deg); -ms-transform: perspective(500px) rotateY(15deg); transform: perspective(500px) rotateY(15deg); }
	100% { opacity: 1; -webkit-transform: perspective(500px) rotateY(0); -moz-transform: perspective(500px) rotateY(0); -ms-transform: perspective(500px) rotateY(0); transform: perspective(500px) rotateY(0); }
}
  @keyframes openIn {
	  0% {
      opacity: 0; -webkit-transform: perspective(500px) rotateY(15deg); -moz-transform: perspective(500px) rotateY(15deg); -ms-transform: perspective(500px) rotateY(15deg); transform: perspective(500px) rotateY(15deg); }
	100% { opacity: 1; -webkit-transform: perspective(500px) rotateY(0); -moz-transform: perspective(500px) rotateY(0); -ms-transform: perspective(500px) rotateY(0); transform: perspective(500px) rotateY(0); }
}
  .openIn { -webkit-animation-name: openIn; animation-name: openIn; }

/* easeUp */

@-webkit-keyframes easeUp {
	0% {opacity: 0; -webkit-transform: translate(0%, 35px); -moz-transform: translate(0%, 35px); -ms-transform: translate(0%, 35px); transform: translate(0%, 35px); }
100% { opacity: 1; -webkit-transform: translate(0%, 0px); -moz-transform: translate(0%, 0px); -ms-transform: translate(0%, 0px); transform: translate(0%, 0px); }

}
@keyframes easeUp {
	  0% {opacity: 0; -webkit-transform: translate(0%, 35px); -moz-transform: translate(0%, 35px); -ms-transform: translate(0%, 35px); transform: translate(0%, 35px); }
	100% { opacity: 1; -webkit-transform: translate(0%, 0px); -moz-transform: translate(0%, 0px); -ms-transform: translate(0%, 0px); transform: translate(0%, 0px); }
}
.easeUp { -webkit-animation-name: easeUp; animation-name: easeUp; }

 
/*
 * ===================================
 * Small Components
 * 
 * includes: 404 Page, Testimonial, Alerts, Clients, Knobs, Google Maps, Back To Top, Slideshow - Macbook Pro frame
 * ===================================
 * */
/* === Back To Top === */

.back-to-top, .scroll-down { position: fixed; bottom: 40px; right: 40px; display: none; z-index: 998; height: 45px; width: 45px; line-height: 45px; text-align: center; border-radius: 50%; color: #84BF41; font-size: 30px; background: #eee; -moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1); -webkitmoz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1); -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }

.back-to-top:hover, .scroll-down:hover { color: #777777; }

.back-to-top:focus,  .back-to-top:active, .scroll-down:focus,  .scroll-down:active { color: #eee; background: #84BF41; }
 
 
 .scroll-down {  display: block; z-index: 997; padding-top: 5px;
 	top: 100px;
 }
/*
 * ===================================
 * Footer
 * ===================================
 * */

.footer-top { background: url("../images/footer-bg.png") left top no-repeat scroll; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; padding: 15px 0; }

.footer-bottom { background: #003427; padding: 15px 0; }

.footer-bottom p { margin: 0; }

.footer { color: #aaa; }

.footer p,  .footer a ,  .footer li, .footer{ color: #aaa;  font-size: 15px;}

.footer li:hover,  .footer p:hover,  .footer a:hover { color: #dddddd; }

.footer h4 { font-weight: 300; font-size: 20px; border-bottom: 1px solid #aaaaaa; padding-bottom: 5px; width: 80%; color: #84BF41; }


/*
 * ===================================
 * Shadow
 * ===================================
 * */

.shadowed  { 
    -webkit-filter: drop-shadow(2px 2px 2px #222);
    filter:         drop-shadow(2px 2px 2px #222); 
}
/*
 * ===================================
 * panels
 * ===================================
 * */

.shadowed  { 
    -webkit-filter: drop-shadow(2px 2px 2px #222);
    filter:         drop-shadow(2px 2px 2px #222); 
}
.panel-heading {padding-right: 20px;}
 .panel-heading [data-toggle="collapse"]:after {
        font-family: FontAwesome;
        content: "\f04b"; /* "play" icon */
        float: right;
         font-size: 12px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
       -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }

    .panel-heading [data-toggle="collapse"].in:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
/*
 * ===================================
 * ADMIN _ Style
 * ===================================
 * */

.dnnLogin  { 
    margin-top: 100px; 
}
#includeNav .admin {top:50px;}
#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after
{
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important;    /* Firefox, other Gecko */
    box-sizing: content-box !important;         /* Opera/IE 8+ */
}

.dnnadminmega, .dnnadminmega:before, .dnnadminmega:after, .dnnadminmega *:before, .dnnadminmega *:after,
.dnnadminmega li, .dnnadminmega li:before, .dnnadminmega li:after,
.dnnadminmega a, .dnnadminmega a:before, .dnnadminmega a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after
{
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important;    /* Firefox, other Gecko */
    box-sizing: content-box !important;         /* Opera/IE 8+ */
}
 .mark
{background-color: inherit;}
